PLADV(3)

NAME
pladv - Advance the (sub-)page

SYNOPSIS
pladv(sub)

DESCRIPTION

Advances to the next subpage if sub=0, performing a page advance if there are no remaining subpages on the current page. If subpages aren't being used, pladv(3)(0) will always advance the page. If sub>0, PLplot switches to the specified subpage. Note that this allows you to overwrite a plot on the specified subpage; if this is not what you intended, use pleop(3) followed by plbop(3) to first advance the page. This routine is called automatically (with sub=0) by plenv(3), but if plenv(3) is not used, pladv(3) must be called after initializing PLplot but before defining the viewport.

ARGUMENTS

sub (PLINT, input)
    Specifies the subpage number (starting from 1 in the top left corner and increasing along the rows) to which to advance. Set to zero to advance to the next subpage.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.